<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<styleSheet xmlns="http://schemas.openxmlformats.org/spreadsheetml/2006/main">
	<fonts count="6">
		<font>
			<sz val="11"/>
			<color theme="1"/>
			<name val="宋体"/>
			<charset val="134"/>
			<scheme val="minor"/>
		</font>
		<font>
			<sz val="9"/>
			<name val="宋体"/>
			<charset val="134"/>
		</font>
		<font>
			<b/>
			<sz val="20"/>
			<color indexed="8"/>
			<name val="smartSimSun"/>
			<charset val="134"/>
		</font>
		<font>
			<sz val="9"/>
			<color indexed="8"/>
			<name val="smartSimSun"/>
			<charset val="134"/>
		</font>
		<font>
			<sz val="9"/>
			<color indexed="8"/>
			<name val="宋体"/>
			<charset val="134"/>
		</font>
		<font>
			<sz val="12"/>
			<color indexed="8"/>
			<name val="宋体"/>
			<charset val="134"/>
		</font>
	</fonts>
	<fills count="2">
		<fill>
			<patternFill patternType="none"/>
		</fill>
		<fill>
			<patternFill patternType="gray125"/>
		</fill>
	</fills>
	<borders count="6">
		<border>
			<left/>
			<right/>
			<top/>
			<bottom/>
			<diagonal/>
		</border>
		<border>
			<left/>
			<right style="thin">
				<color indexed="8"/>
			</right>
			<top style="thin">
				<color indexed="8"/>
			</top>
			<bottom style="thin">
				<color indexed="8"/>
			</bottom>
			<diagonal/>
		</border>
		<border>
			<left style="thin">
				<color indexed="8"/>
			</left>
			<right style="thin">
				<color indexed="8"/>
			</right>
			<top style="thin">
				<color indexed="8"/>
			</top>
			<bottom style="thin">
				<color indexed="8"/>
			</bottom>
			<diagonal/>
		</border>
		<border>
			<left style="thin">
				<color indexed="8"/>
			</left>
			<right/>
			<top style="thin">
				<color indexed="8"/>
			</top>
			<bottom style="thin">
				<color indexed="8"/>
			</bottom>
			<diagonal/>
		</border>
		<border>
			<left style="thin">
				<color indexed="8"/>
			</left>
			<right/>
			<top style="thin">
				<color indexed="8"/>
			</top>
			<bottom/>
			<diagonal/>
		</border>
		<border>
			<left style="thin">
				<color indexed="8"/>
			</left>
			<right/>
			<top/>
			<bottom/>
			<diagonal/>
		</border>
	</borders>
	<cellStyleXfs count="1">
		<xf numFmtId="0" fontId="0" fillId="0" borderId="0">
			<alignment vertical="center"/>
		</xf>
	</cellStyleXfs>
	<cellXfs count="19">
		<xf numFmtId="0" fontId="0" fillId="0" borderId="0" xfId="0">
			<alignment vertical="center"/>
		</xf>
		<xf numFmtId="0" fontId="2" fillId="0" borderId="0" xfId="0" applyFont="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="0" xfId="0" applyFont="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="left" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="1" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" wrapText="1" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="2" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="2" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="left" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="2" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="2" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="right" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="3" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="4" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="5" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="1" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="3" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="right" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="4" fillId="0" borderId="0" xfId="0" applyFont="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="left" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="1" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="5" fillId="0" borderId="2" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="5" fillId="0" borderId="3" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="center" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="2" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="right" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
		<xf numFmtId="0" fontId="3" fillId="0" borderId="3" xfId="0" applyFont="1" applyBorder="1" applyAlignment="1" applyProtection="1">
			<alignment horizontal="right" vertical="center" shrinkToFit="1"/>
			<protection locked="0"/>
		</xf>
	</cellXfs>
	<cellStyles count="1"><cellStyle name="常规" xfId="0" builtinId="0"/></cellStyles>
	<dxfs count="0"/>
	<tableStyles count="0" defaultTableStyle="TableStyleMedium9" defaultPivotStyle="PivotStyleLight16"/>
</styleSheet>